{ pkgs, ... }: with pkgs; {

    # Take a screenshot of a selected area and put it in the clipboard.
    sc = (writeShellApplication {
        name = "sc";
        runtimeInputs = [ xclip scrot ];
        text = ''
            scrot -z -s - | tee /tmp/sc.png | xclip -i -sel clip -t image/png
        '';
    });

}
